.Speaker_main .Speaker_sec .speaker_main_sec .hcp-breadcrumb h5 {
  padding-left: 4.7rem;
  padding-right: 4.7rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau {
  padding-top: 2.5rem;
  padding-bottom: 1.5rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content {
  padding-left: 2rem;
  padding-right: 2rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau h4,
.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau h1,
.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau h3 {
  margin-top: -1.4rem;
  font-size: 1.9rem;
  color: #2c4db9;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau h4 span,
.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau h1 span ,
.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau h3 span{
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .spkr_hdng {
  background: #b3e7ff;
  height: 4px;
  display: block;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .spkr_text {
  margin-top: -1.2rem;
  background: #fff;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content p {
  padding-left: 0.5rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content .speaker-specialities {
  padding-top: 1rem;
  border-top: 1px solid #d5d5d5;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content .speaker-specialities ul {
  padding-left: 0;
  display: flex;
  grid-gap: 2rem;
  margin-bottom: 0;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content .speaker-specialities ul li {
  list-style-type: none;
  display: flex;
  align-items: center;
  grid-gap: 0.3rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content .speaker-specialities .bcm_spkr {
  background-color: #2c4db9;
  border-color: #2c4db9;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content .speaker-specialities .bcm_spkr:focus {
  box-shadow: none;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speaker {
  width: 100%;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1rem;
  padding-right: 3%;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .spkr_hdng {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .feature_with_count {
  background-color: #edf9ff;
  border-radius: 12px;
  border: 1px solid #c4c4c4;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card {
  display: flex;
  grid-gap: 0.5rem;
  align-items: center;
  padding: 1rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .tren_speaker {
  display: flex;
  grid-gap: 0.5rem;
  align-items: center;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .tren_speaker_count .count-section {
  text-align: left !important;
}

.Speaker_main .Speaker_sec .speaker_main_sec .trending_speakers .featured_speaker .featured_speakers .tren_speaker .speaker_info span {
  min-height: unset !important;
}

.Speaker_main .Speaker_sec .speaker_main_sec .trending_speakers .featured_speaker .featured_speakers .tren_speaker .speaker_info span {
  padding-bottom: 0;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers .tren_speaker_count {
  /* border-color: #ff773d; */
  border-color: #c64823;
  background-color: white;
  height: 100%;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info h3 {
  margin-bottom: 0;
  font-size: 1.1rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list {
  padding-left: 4.8rem;
  padding-right: 4.8rem;
  margin-top: 5%;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info span {
  font-size: 0.9rem;
  color: #5f5f5f;
  padding-bottom: 0.5rem;
  display: block;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info p {
  margin-bottom: 0;
  color: #2183bf;
  font-size: 0.9rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info .speaker_spl a {
  text-decoration: none;
  color: #2183bf;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info .speaker_spl a {
  font-size: 0.9rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main {
  display: flex;
  justify-content: space-between;
  border-bottom: 3px solid #b3e7ff;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec {
  max-width: 22%;
  min-width: 22%;
  padding-left: 2rem;
  border-left: 1px solid #cccccc;
  padding-bottom: 1rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec .week_speaker_sec_inr {
  display: flex;
  grid-gap: 1rem;
  align-items: center;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec .week_speaker_sec_inr img {
  max-width: 5rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec .week_speaker_sec_inr .week_content h3 {
  font-size: 1.1rem;
  margin-bottom: 0;
  text-align: left;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec .week_speaker_sec_inr .week_content p {
  margin-bottom: 0;
  color: #5f5f5f;
  text-align: left;
}

.speakers_list .speakers_list_main .week_speakers_sec .week_speaker_sec_inr .week_content .week_speciality {
  font-size: 0.9rem;
  color: #2183bf !important;
  text-align: left;
}

.speakers_list .speakers_list_main .week_speakers_sec .week_speaker .week_speaker_bottom {
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
}

.speakers_list .speakers_list_main .week_speakers_sec .week_speaker .week_speaker_bottom p,
.speakers_list .speakers_list_main .week_speakers_sec .week_speaker .week_speaker_bottom a {
  line-height: initial;
  color: #5f5f5f;
}

.speakers_list .speakers_list_main .week_speakers_sec .week_speaker {
  padding-left: 0.2rem;
  padding-right: 0.2rem;
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 0;
  margin-top: 1rem;
}

.speakers_list .speakers_list_main .week_speakers_sec .ant-carousel .slick-slide {
  text-align: center;
  max-height: 180px;
  line-height: inherit;
  overflow: hidden;
}

.speakers_list .speakers_list_main .week_speakers_sec .week_speaker .ant-carousel .slick-slide h3 {
  color: #fff;
}

.speakers_list .speakers_list_main .week_speakers_sec .ant-carousel .slick-prev::before {
  content: "\02C5" !important;
  font-family: FontAwesome;
  display: block;
  position: relative;
  bottom: 20px;
  right: 3px;
  font-size: 25px;
  color: #2c4db9;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  top: 50%;
}

.speakers_list .speakers_list_main .week_speakers_sec .ant-carousel .slick-next {
  top: -5%;
}

.speakers_list .speakers_list_main .week_speakers_sec .ant-carousel .slick-prev {
  top: 0;
  right: -25px;
  left: auto;
  display: inline-block;
}

.speakers_list .speakers_list_main .week_speakers_sec .ant-carousel .slick-next::before {
  content: "\02C4" !important;
  font-family: "Font Awesome 5 Brands";
  display: block;
  position: relative;
  right: 3px;
  bottom: 20px;
  top: 5%;
  font-size: 25px;
  color: #2c4db9;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .week_speakers_sec .spkr_hdng {
  margin-bottom: 0;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_bottom .speakers_bottom_search {
  display: flex;
  grid-gap: 1rem;
  max-width: 60%;
  margin: 0 auto;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_bottom .speakers_bottom_search .ant-input-group .ant-input {
  border-right: 0;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_bottom .speakers_bottom_search .ant-input-group .ant-input-group-addon {
  background-color: transparent;
  font-size: 12px;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_bottom .speakers_bottom_search .ant-input-group .ant-input-group-addon .anticon-close {
  background-color: rgb(96 96 96 / 25%);
  color: #fff;
  padding: 3px;
  border-radius: 50%;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_bottom .speakers_bottom_search .ant-input-group .ant-input-group-addon .anticon-close svg {
  font-size: 8px;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_bottom .speakers_bottom_search .search_btn {
  display: flex;
  align-items: center;
  background-color: #2c4db9;
  border-color: #2c4db9;
  font-size: 1rem;
  justify-content: center;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list h4 {
  padding-bottom: 0.5rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers {
  grid-template-columns: repeat(4, 1fr);
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers .featured_speaker_card {
  align-items: flex-start;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers .featured_speaker_card .speaker_info {
  width: 100%;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info .count-section {
  font-weight: 600;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info .speaker_spl {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info .org_spl {
  margin-top: 7px;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .ant-carousel .slick-dots-bottom {
  display: none;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers {
  padding-bottom: 1rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_trndg_search .speakers_criteria_sec {
  display: flex;
  grid-gap: 1rem;
  margin-bottom: 1rem;
  align-items: center;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_trndg_search .speakers_criteria_sec .speakers_criteria {
  background-color: #2c4db9;
  color: #fff;
  align-items: center;
  display: flex;
  border-radius: 20px;
  padding: 6px 15px;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_trndg_search .speakers_criteria_sec .speakers_criteria p {
  margin-bottom: 0;
  display: flex;
  align-items: center;
  grid-gap: 0.5rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_trndg_search .speakers_criteria_sec .speakers_criteria p span:first-child {
  padding-right: 0.5rem;
  border-right: 1px solid #647ed3;
}

.featured_speakers .featured_speaker_card .speaker_img img,
.week_speaker .week_speaker_sec_inr .week_img img {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  object-fit: cover;
}

.Speaker_main .Speaker_sec .speaker_main_sec .trending_speakers .featured_speaker .featured_speakers {
  display: block;
}

.Speaker_main .Speaker_sec .speaker_main_sec .trending_speakers .featured_speaker .featured_speakers .ant-list .ant-list-items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .trending_speakers .featured_speaker .featured_speakers .featured_speaker_card .speaker_info span {
  min-height: 60px;
}

.Speaker_main .Speaker_sec .speaker_main_sec .trending_speakers .featured_speaker .featured_speakers .ant-list .ant-list-items .ant-list-item {
  padding: 8px;
  border-bottom: unset;
  display: contents;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info a,
.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec .week_speaker_sec_inr .week_content a {
  text-decoration: none;
}

.speakers_list .speakers_list_main .week_speakers_sec .week_speaker .week_speaker_bottom a {
  text-decoration: none;
  color: #2c4db9;
  min-width: 6rem;
  padding-left: 0.4rem;
}

.week_speaker_carousel .slick-list .slick-track {
  height: auto !important;
}

.Speaker_search_main .Speaker_search_body .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_trndg_search .speakers_criteria_sec .speakers_criteria p span:first-child {
  border-right: unset;
}

.Speaker_search_main .Speaker_search_body .speaker_main_sec .speakers_list {
  margin-top: 0;
}

.Speaker_search_main .Speaker_search_body .speaker_main_sec .trending_speakers .featured_speaker .featured_speakers .featured_speaker_card .speaker_info span {
  min-height: unset;
  padding-bottom: 0;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .feature_with_count .speaker_info {
  width: 100%;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .feature_with_count .speaker_info span {
  padding-bottom: 0;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .feature_with_count .speaker_img {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .feature_with_count .count-section {
  margin-bottom: 0;
  padding-left: 5px;
  border-top: 1px solid #d8d7da;
  padding: 0.5rem 1rem;
}

.Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers .tren_speaker_count .count-section {
  border-top: 1px solid #ffb898;
}

.mobileSpeaker .Speaker_search_body .speaker_main_sec .speakers_list .featured_speakers .featured_speaker_card .speaker_info span {
  padding-bottom: 0;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .hcp-breadcrumb h5 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.mobileSpeaker .Speaker_sec .speaker_main_sec .hcp-breadcrumb p {
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 1.25rem;
}

@media (max-width: 1390px) {
  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list {
    padding-left: 2.8rem;
    padding-right: 2.8rem;
  }

  .speakers_list .speakers_list_main .week_speakers_sec .week_speaker .week_speaker_bottom p {
    text-align: left;
    font-size: 0.85rem;
  }

  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec .week_speaker_sec_inr .week_content p {
    font-size: 0.9rem;
  }
}

@media (max-width: 1260px) {
  .Speaker_main .Speaker_sec .speaker_main_sec .trending_speakers .featured_speaker .featured_speakers .ant-list .ant-list-items { 
    grid-template-columns: repeat(3, 1fr);
  }
  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers {
    grid-template-columns: repeat(2, 1fr);
  }

  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec {
    min-width: 25%;
  }

  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 1150px) {
  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec {
    min-width: 30%;
  }
}

/* mobile css */

.mobileSpeaker .Speaker_sec .speaker_main_sec .speaker-content .speaker-specialities {
  flex-direction: column;
  grid-gap: 1rem;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content .speaker-specialities ul {
  grid-template-columns: repeat(2, 1fr);
  display: grid;
  grid-gap: 0.8rem 1rem;
  width: 100%;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content .speaker-specialities .bcm_spkr {
  width: 100%;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list {
  padding-left: 1rem;
  padding-right: 1rem;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main {
  flex-direction: column;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers {
  grid-template-columns: repeat(1, auto);
  padding-right: 0;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec {
  width: 100%;
  min-width: 100%;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speaker-bg .speaker-bureau .speaker-content {
  padding-left: 1rem;
  padding-right: 1rem;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .carousel .carousel-control-prev,
.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .carousel .carousel-control-next,
.mobileSpeaker .speakers_list .speakers_list_main .week_speakers_sec .Week_speakers .carousel .carousel-control-prev,
.mobileSpeaker .speakers_list .speakers_list_main .week_speakers_sec .Week_speakers .carousel .carousel-control-next {
  display: none;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .carousel .carousel-indicators {
  top: 101%;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .featured_speakers .carousel .carousel-indicators [data-bs-target],
.mobileSpeaker .speakers_list .speakers_list_main .week_speakers_sec .Week_speakers .carousel-indicators [data-bs-target] {
  background-color: #2183bf;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main .week_speakers_sec {
  padding-left: 0;
  border-left: 0;
  padding-top: 10%;
}

.mobileSpeaker .speakers_list .speakers_list_main .week_speakers_sec .week_speaker {
  border: 1px solid #d5d5d5;
  padding: 0.8rem;
  border-radius: 15px;
}

.mobileSpeaker .speakers_list .speakers_list_main .week_speakers_sec .Week_speakers .carousel-indicators {
  top: 102%;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_main {
  border: none;
}

.mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .shw_txt a {
  text-decoration: none;
}

.dashboard-body .pricing-button-div .prcng_card {
  display: flex;
  justify-content: space-between;
}

.speakers_list .speakers_list_main .week_speakers_sec .week_speaker_carousel .slick-prev {
  transform: rotate(270deg);
  top: 0;
  left: 100%;
}

.speakers_list .speakers_list_main .week_speakers_sec .week_speaker_carousel .slick-next {
  transform: rotate(90deg);
  top: -25px;
  left: 100%;
}

.mobileSpeaker .speakers_list .speakers_list_main .res_tren_speakers .ant-list-items .ant-list-item,
.mobileSpeaker .speakers_list .speakers_list_main .res_filter_speakers .ant-list-items .ant-list-item {
  padding: 0;
  border-bottom: 0;
}

.mobileSpeaker .speakers_list .speakers_list_main .featured_speakers .ant-list .ant-pagination .ant-pagination-item-link {
  line-height: 14px;
}

@media (max-width: 991px) {
    
  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers .ant-list .ant-list-items {
    grid-template-columns: repeat(3, 1fr);
    display: grid;
    grid-gap: 1rem;
    padding-bottom: 0;
  }

  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers {
    display: block;
  }
  
}

@media (max-width: 900px) {

  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers {
    grid-template-columns: repeat(2, auto);
    display: block;
  }

  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers .ant-list .ant-list-items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1rem 1rem;
  }

  .mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_bottom .speakers_bottom_search {
    max-width: 80%;
  }
}

@media (max-width: 600px) {
  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers .ant-pagination li {
    min-width: 25px;
  }

  .mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_bottom .speakers_bottom_search {
    flex-direction: column;
    max-width: 80%;
    grid-gap: 0ch;
  }

  .mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_trndg_search .speakers_criteria_sec {
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 0.5rem;
  }

  .mobileSpeaker.Speaker_search_main .Speaker_search_body .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_trndg_search .speakers_criteria_sec {
    flex-direction: row;
    align-items: center;
    grid-gap: 0.5rem;
  }

  .mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_trndg_search h5 {
    margin-bottom: 1rem;
  }

  .mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_trndg_search .speakers_criteria_sec h5 {
    margin-bottom: 0;
  }

  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers {
    grid-template-columns: repeat(1, auto);
  }

  .mobileSpeaker .speakers_list .speakers_list_main .res_tren_speakers .ant-list-items .ant-list-item,
  .mobileSpeaker .speakers_list .speakers_list_main .res_filter_speakers .ant-list-items .ant-list-item {
    border-bottom: none;
  }

  .mobileSpeaker .Speaker_sec .speaker_main_sec .speakers_list .speakers_list_bottom .speakers_bottom_search input {
    margin-bottom: 1rem;
  }

  .mobile-video-sec .vid-player .vid-desc .vid-desc-2 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .mobile-video-sec .vid-player .vid-desc .vid-desc-2 p {
    text-align: left !important;
  }

  .mobile-video-sec .vid-player .vid-desc .vid-desc-2 .ask_yr_sec ol {
    padding-left: 1rem;
  }

  .mobile-video-sec .vid-player .vid-desc .vid-desc-2 .ask_yr_sec ol li {
    text-align: left;
  }

  .mobile-video-sec .vid-player .mobile-vid-btns {
    padding-top: 1rem !important;
  }

  .mobile-video-sec .vid-player .vid-desc .vid-desc-2 ul,
  .mobile-video-sec .vid-player .vid-desc .vid-desc-2 ol {
    text-align: left;
    padding-left: 1rem;
  }

  .mobile-video-sec .vid-player .vid-desc .vid-desc-2 li a {
    text-decoration: none;
  }

  .mobile-video-sec .vid-player .vid-desc .vid-desc-2 .table {
    width: 100% !important;
    overflow-x: scroll;
  }

  .Speaker_main .Speaker_sec .speaker_main_sec .speakers_list .speakers_bottom_list .speakers_list_main .featured_speaker .featured_speakers .ant-list .ant-list-items {
    grid-template-columns: repeat(1, 1fr);
  }
}